/*     2705605 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/ssclear11/build/option/sub_top_m_191733300527.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/ssclear11/build/option/subnav_home1723448229312.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/ssclear11/build/option/sub_top_191733300526.jpg');}


}


/*     2714585 : BLANK 컨텐츠      */
.blank__2714585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__2714585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2714585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2714585__ {height:50px}
}

/*     2714295 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/ssclear11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/ssclear11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:0; right:0; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     2713505 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_41 .img_wrap.top {padding:6.7vw 0 5.4vw;}
.sub03_41 .img_wrap.bottom {padding-top:5.4vw;}
.sub03_41 .img_wrap { display: flex;gap: 20px; }
.sub03_41 .img_wrap .circle {display: flex; justify-content: center; align-items: center; width: 200px; height: 45px;  border-radius: 50px; border: 1px solid #a680a5; color: #a680a5; font-size: 2.8vw; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); text-align: center;  line-height: 1.5; }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_13 .txt_wrap .img_wrap {padding-top:50px;}
.sub01_13 .img_wrap, .sub01_13 .txt_wrap {width:50%;}
.sub01_13 .left_img {padding-right:50px; display:flex; justify-content:flex-end;}

.sub01_13 .img_wrap { display: flex;gap: 20px; }
.sub01_13 .img_wrap .circle {display: flex; justify-content: center; align-items: center; width: 200px; height: 50px;  border-radius: 50px; border: 1px solid #a680a5; color: #a680a5; font-size: 18px; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); text-align: center;  line-height: 1.5; }



.sub03_41 {background:url("http://cleann.co.kr/new/images/sub/03/04_img07_bg.jpg")no-repeat center; background-size:cover;}
.sub03_41 .img_wrap.top {padding:40px 0 80px;}
}



/*     2714485 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714495 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714265 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_42 .list_wrap {padding-top:6.7vw; display:flex;}
.sub03_42 .list_wrap .list {width:50%;}
.sub03_42 .list_wrap .list + .list {margin-left:4vw;}
.sub03_42 .list_wrap .list h2 {line-height:1; padding:4vw 0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_22 .list_wrap {display:flex; width:100%; padding-top:80px; justify-content: space-evenly;}
.sub02_22 .list_wrap h1 {font-size:35px; line-height:46px; padding:30px 0 20px; font-family: 'Noto Serif KR', serif;letter-spacing:-0.02em;}

}



/*     2714505 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714405 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714325 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_41 .img_wrap.top {padding:6.7vw 0 5.4vw;}
.sub03_41 .img_wrap.bottom {padding-top:5.4vw;}
.sub03_41 .img_wrap { display: flex;gap: 20px; }
.sub03_41 .img_wrap .circle {display: flex; justify-content: center; align-items: center; width: 200px; height: 45px;  border-radius: 50px; border: 1px solid #a680a5; color: #a680a5; font-size: 2.8vw; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); text-align: center;  line-height: 1.5; }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_13 .txt_wrap .img_wrap {padding-top:50px;}
.sub01_13 .img_wrap, .sub01_13 .txt_wrap {width:50%;}
.sub01_13 .left_img {padding-right:50px; display:flex; justify-content:flex-end;}

.sub01_13 .img_wrap { display: flex;gap: 20px; }
.sub01_13 .img_wrap .circle {display: flex; justify-content: center; align-items: center; width: 200px; height: 50px;  border-radius: 50px; border: 1px solid #a680a5; color: #a680a5; font-size: 18px; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); text-align: center;  line-height: 1.5; }



.sub03_41 .img_wrap.top {padding:40px 0 80px;}
}



/*     2714415 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714425 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714365 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_51 .list {width:33.3%;}
.sub03_51 .list + .list {border-left:2px solid #ebe9e8}
.sub03_51 .list p {font-size:3.8vw; text-align:center; padding:2.7vw 0 5.4vw; color:#574d6b;font-family: 'Noto Serif KR', serif;}
.sub03_51 .list .icon {padding-top:2.7vw; text-align:center; max-width:8.7vw;margin:0 auto;}
.sub03_51 .list .icon img {width:100%;}
.sub03_51 .flex-box + .flex-box {padding-top:7.4vw;}
.sub03_51 .title_wrap {padding-bottom:8vw;}





@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_42 .box {width:33.3%; padding:30px 0;}
.sub02_42 .box h1 {color:#7c597b;font-size:28px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:20px 0 10px;}
.sub02_42 .two {justify-content:center;}
.sub02_42 .flex-box {padding-top:60px;}
.sub02_42 .flex-box .box + .box {border-left:1px solid rgba(225 222 220 / 60%);}

.sub03_51 .img_wrap {padding-top:50px;}
.sub03_51 .title_wrap {padding-bottom:0vw;}

}



/*     2714435 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714455 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714395 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_14 .img_wrap {padding-top:6.7vw;}
.sub03_63 .list h2 {padding-bottom:2.7vw;}


@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_23 .list_wrap {padding-top:50px; padding-left:60px;}
.sub01_23 .list_wrap h1 {font-family: 'Noto Serif KR', serif;font-size:35px;letter-spacing:-0.02em; line-height:46px; font-weight:300; position:relative;}
.sub01_23 .list_wrap h1:after {content:''; display:inline-block; font-weight:600; color:#a680a5; font-size:50px; font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:-60px; top:-4px;}
.sub01_23 .list_wrap .list h1:after {content:'✓';}
.sub01_23 .list_wrap h1.none:after{display:none;}
.sub01_23 .list_wrap h1 span {font-size:20px; letter-spacing:-0.08em;}
.sub01_23 .list_wrap .list + .list {padding-top:50px;}
.sub01_23 .list_wrap.listV2 {padding-top:40px;}
.sub01_23 .list_wrap.listV2 h1 {font-size:23px; letter-spacing:-0.06em;font-family: 'Noto Sans KR', sans-serif; padding-left:20px;font-weight:400;}
.sub01_23 .list_wrap.listV2 span {font-weight:600; color:#a680a5; font-size:35px; font-style:italic;font-family: 'Playfair Display', serif;}
.sub01_23 .list_wrap.listV2 .list + .list {border-top:1px dotted #ececec; padding:30px 0;}
.sub01_23 .list_wrap.listV2 .list {padding:30px 0;}
.sub_wrap02 .sub_intro .flex-box2 { flex-direction:row-reverse }

.sub03_62 .title_wrap{padding-bottom:0vw}
}

/*     2714465 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2734625 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2715505 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
}

/*     2714445 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2714335 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/yeline11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

